
Redmine - Feature #5754

Allow addition of watchers via bulk edit context menu

2010-06-24 23:09 - Robert Chady

Status: Closed Start date: 2010-06-24

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed   

Description

Currently, it does not seem possible to add new watchers via the bulk edit context menu.  This means if you want/need to add

someone as a watcher to 100+ tickets, you have to go through and add them manually.  Please add the ability to assign watchers via

the bulk edit menu.

Related issues:

Has duplicate Redmine - Feature #19493: Add watchers to issues collection Closed

Associated revisions

Revision 15311 - 2016-04-09 09:37 - Jean-Philippe Lang

Allow addition of watchers via bulk edit context menu (#5754).

Revision 15313 - 2016-04-09 09:42 - Jean-Philippe Lang

Don't reject users that already watch one of the objects (#5754).

Revision 15314 - 2016-04-09 09:54 - Jean-Philippe Lang

Preload project when possible (#5754).

History

#1 - 2010-07-08 11:49 - Pedro Gutierrez

+1

I agree. Suscribing a new person to the list of issues she must watch, one by one, is a pain.

#2 - 2011-04-28 19:41 - Gilles Cornu

+1

#3 - 2011-11-22 15:17 - Benjamin Strozykowski

+1

This would be a great feature to add.

#4 - 2012-03-13 22:53 - Jeff Collins

+ 1

Please add this feature.  I just had to explain to one of our users that he had no choice but to individually visit 60+ issue tickets and click on "watch".

#5 - 2012-07-04 16:04 - Arnaud Lesauvage

+1

#6 - 2012-11-20 20:28 - Thomas Robbs

+1

#7 - 2013-02-06 20:44 - Chester Knapp

+1

#8 - 2013-04-16 10:22 - Reyhan Refet

+1
#9 - 2013-10-16 08:13 - Jaroslav Povolný

+1 this is very handy

#10 - 2014-05-06 08:58 - Yan Charnyy

+1

#11 - 2016-03-03 21:35 - Maxim Krušina

+10

#12 - 2016-04-09 09:38 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.0

- Resolution set to Fixed

Feature added in r15311.

#13 - 2017-04-04 12:25 - Go MAEDA

- Has duplicate Feature #19493: Add watchers to issues collection added
